body {
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	color: black;
	margin-right: 15px;
	scrollbar-base-color: #009999;
	scrollbar-arrow-color: #68217A;
}

html {
	scrollbar-base-color: #009999;
	scrollbar-arrow-color: #68217A;
}

input {
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}

form {
	margin: 0px;
}

a {
	color: #333388;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 15px;
	text-decoration: none;
}

a:hover {
	color: navy;
	text-decoration: underline;
}

a.menuitem {
	color: #eeeeff;
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
}

a.menuitem:hover {
	color: yellow;
}

a.helpitem {
	color: #cccccc;
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
}

a.helpitem:hover {
	color: yellow;
}

a.widget {
	color: #222244;
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 11px;
}

a.widget:hover {
	color: blue;
	background-color: #e9e9e9;
}

.outline {
	background-color: black;
}

.menu {
	color: #222222;
	background-color: #dfdfdf;
	font-family: Geneva,Arial,Helvetica,sans-serif;
}

.header {
	color: black;
	background-color: #dedeee;
	font-family: Verdana,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 17px;
}

.header:hover {
	color: white;
}

.light {
	color: white;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.smallheader {
	color: #ccccee;
	background-color: #444466;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.small {
	color: #aaaacc;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
}

.legend {
	color: #000000;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
}

.control {
	color: black;
	background-color: #cccccc;
}

.item {
	color: black;
	background-color: #e9e9e9;
}

.button {
	color: white;
	background-color: #666699;
	border-bottom: thin solid #222244;
	border-right: thin solid #222244;
	border-top: thin solid #9999cc;
	border-left: thin solid #9999cc;
	font-size: 11px;
	font-family: Verdana,Helvetica,sans-serif;
}

.selected {
	background-color: #bbcbff;
}

.text {
	color: black;
	background-color: white;
}

.item0 {
	background-color: #eeeeee;
}

.item1 {
	background-color: #ffffff;
}

.fixed {
	font-size: 13px;
	font-family: monospace, fixed;
}

td {
	font-size: 15px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
}

th {
	font-size: 15px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
}

.list {
	background-color: #f0f0ff;
}

.listlt {
	background-color: #ffffff;
}

a.footer:hover {
	color: gray;
}

.title {
  color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}

.outline-lite {
	background-color: #cdcdcd;
}

.outline-menu {
	background-color: #9999cc;
}

.menuhead {
	color: #000000;
	background-color: #68217A;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}

a.menuhead {
	color: #FFFFFF;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 11px;
}

a.menuhead:hover {
	color: #DDDDDD;
}

.info {
	background-color: #d0d0d0;
}

.item2 {
	background-color: #f4f4f4;
}

.attic {
	background-color: #eedddd;
	font-style: italic;
}

.footer {
	color: #aaaacc;
}

.diff-back {
	background-color: #ffffff;
}

.diff-header {
	background-color: #cfcfd9;
}

.diff-selected {
	background-color: #e0daaa;
}

.diff-log {
	background-color: #eeeeee;
}

.diff-request {
	background-color: #eeeeee;
}

.annotate-back {
	background-color: #ffffff;
}

.annotate-header {
	background-color: #dddddd;
}

.annotate-author {
	background-color: #eeeeff;
}

.annotate-rev {
	background-color: #ffeeee;
}

.hr-diff-back {
	background-color: #ffffff;
}

.hr-diff-add {
	background-color: #ccccff;
}

.hr-diff-change {
	background-color: #99ff99;
}

.hr-diff-nochange {
	background-color: #99cc99;
}

.hr-diff-remove {
	background-color: #ff9999;
}

.hr-diff-grey {
	background-color: #cccccc;
}

.hr-diff-context {
	background-color: #eeeeee;
}

.hr-diff-linenum {
	background-color: #99cccc;
}

.history {
	background-color: #f2f3ff;
}

.history-branch {
	background-color: #cceebb;
}

.checkout {
	background-color: #fafafa;
}

